
/*
 * Form elements
 -----------------------*/
fieldset        { float:left; width:94%; padding:0px 10px;margin:0;border:1px solid #000066; -moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;}
legend          {padding:0 10px;margin:0;  font-weight:noraml; font-size:1.4em;  color:#000066;}
legend span{ color:#000066;}
input           {width:330px;}
input,textarea, select        {border:1px solid #000066; width:300px; padding:5px;margin:10px 0 0 0;}
input:focus,
textarea:focus  {background:#FF9900;}
textarea        { }
label           {display:block;margin:12px 0 0; padding-right:8px; text-align:right; font-weight:normal; float:left;clear:left;width:160px;}
label:after     {content:": ";}


/*
